@import url('https://fonts.googleapis.com/css?family=Montserrat:500');

*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.wrapper {
  position: relative;
  overflow-x: hidden;
}

.menu-btn {
  display: block;
  width: 40px;
  height: 40px;
  background-color: #fff;
  border-radius: 50%;
  position: relative;
}

.menu_nav_btn{
  display: block;
  width: 40px;
  height: 30px;
  background-color: white;
  border-radius: 10%;
  position: relative;
}

.menu_nav_btn_active{
  display: block;
  width: 40px;
  height: 30px;
  background-color: lightgrey;
  border-radius: 10%;
  position: relative;
}

.menu-block {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.menu-nav a {
  text-decoration: none;
  color: #222;
  text-transform: uppercase;
  font-weight: 100;
  display: inline-block;
  margin-right: 20px;
  transition: 1s;
}

.menu-nav {
  transition: 0.5s;
  transform: scaleY(0) translateY(0%);
  transform-origin: top;
  opacity: 0;
  visibility: hidden;
  height: 50px;
  line-height: 50px;
  background-color: #fff;
  padding-right: 25px;
  margin-right: -25px;
}

.menu-nav_active {
  transform: scaleY(-1) translateY(0%);
  opacity: 1;
  visibility: visible;
}

.navbar {
  /*position: fixed;*/
  background-color: lightgrey;
  color: black;
  display: flex;
  justify-content: space-around;
  align-items: center;
  font-size: 20px;
  /*transition: 0.5s;*/
  /*transform: scaleY(0) translateY(100%);*/
  /*transform-origin: top;*/
  /*opacity: 0;*/
}

.logo-icon {
  height: 30px;
  position: relative;
  left: 10px;
}

.bell-icon {
  height: 30px;
  position: relative;
  right: 40px;
}

.navbar a {
  color: black;
  text-decoration: none;
}

.navbar a:hover {
  color: #555555;
}

.container {
  grid-gap: 20px;
  float: right;
  flex-wrap: wrap;
  position: absolute;
  right: 10px;
  bottom: auto;
  z-index: 2;
}

.alert {
  font-size: 16px;
  color: white;
  opacity: .8;
  text-align: -moz-left;
  width: 200px;
  margin: 50px;
  line-height: 20px;
  padding: 20px 10px;
  border-radius: 10px;
}

.alert-error {
  background-color: orangered;
  position: static;
  /*bottom: 20px;*/
  /*right: 20px;*/
}

.alert-success {
  background-color: green;
  position: static;
  /*bottom: 180px;*/
  /*right: 20px;*/
}

.alert-warning {
  display: none;
  background-color: orange;
}

.error-icon {
  height: 30px;
  filter: brightness(10);
  align-items: flex-start;
}

.success-icon {
  height: 30px;
  /*filter: brightness(10);*/
  align-items: flex-start;
}

.content {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
}
.image-404 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  /*align-content: center;*/
  /*align-self: center;*/
  z-index: 1;
}
